/*--- Avanquest WebEasy Page Style ---*/


.cc11               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #003300;
	}
.cc12               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc13               { /* Common */
	border          :   0.00pt none #ececec;
	}
div#e51             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 282.75pt;
	top             : 282.75pt;
	width           : 600.75pt;
	height          :1063.50pt;
	}
span#e50            { /* images/jccd2021002027.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021002027.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 343.50pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e49              { /* About Us */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 309.00pt;
	top             : 303.75pt;
	width           : 329.25pt;
	height          :  24.00pt;
	}
span#e48            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e47            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
address#e46         { /* The Jefferson County Con... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 300.75pt;
	top             : 669.75pt;
	width           : 570.75pt;
	height          :  84.75pt;
	}
address#e45         { /* Tom McFarland, Chairman ... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 296.25pt;
	top             : 765.75pt;
	width           : 570.75pt;
	height          : 464.25pt;
	}
div#e44             { /* BOARD OF DIRECTORS: */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 300.75pt;
	top             : 626.25pt;
	width           : 255.75pt;
	height          :  20.25pt;
	}
address#e43         { /* Created under the Conser... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 301.50pt;
	top             : 483.00pt;
	width           : 570.75pt;
	height          : 103.50pt;
	}
address#e42         { /* The Jefferson County Con... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 301.50pt;
	top             : 399.75pt;
	width           : 570.75pt;
	height          :  51.75pt;
	}
address#e41         { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 301.50pt;
	top             : 455.25pt;
	width           : 570.75pt;
	height          :  23.25pt;
	}
span#e40            { /* images/jccd2021002024.gi... */
	background      : transparent url(images/jccd2021002024.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
img#e39             { /* images/jccd2021002023.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e38             { /* images/jccd2021002022.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  35.25pt;
	top             : 143.25pt;
	width           : 225.75pt;
	height          :  98.25pt;
	}
span#e37            { /* images/jccd2021002021.gi... */
	background      : transparent url(images/jccd2021002021.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          :1063.50pt;
	}
h5#e36              { /* Board of Directors\ */
	background      : transparent url(images/jccd2021002020.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 381.75pt;
	width           : 216.00pt;
	height          :  20.25pt;
	}
div#e35             { /* \ \Tom McFarland, Chairm... */
	font            : 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  39.00pt;
	top             : 402.75pt;
	width           : 222.75pt;
	height          : 137.25pt;
	}
h5#e34              { /* History of Districts */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 300.00pt;
	width           : 233.25pt;
	height          :  23.25pt;
	}
a#a34               { /* History of Districts */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e33              { /* Our Mission */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  38.25pt;
	top             : 327.75pt;
	width           : 233.25pt;
	height          :  21.75pt;
	}
a#a33               { /* Our Mission */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e32            { /* images/jccd2021002019.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021002019.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 410.25pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e31             { /* Shaun Wessell - District... */
	font            : 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  40.50pt;
	top             : 722.25pt;
	width           : 223.50pt;
	height          : 152.25pt;
	}
h5#e30              { /* JCCD Annual Reports\ */
	background      : transparent url(images/jccd2021002018.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             :1146.00pt;
	width           : 216.00pt;
	height          :  21.75pt;
	}
span#e29            { /* images/jccd2021002017.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,218.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021002017.gif) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :1176.00pt;
	width           : 218.25pt;
	height          :   0.75pt;
	}
div#e28             { /* Jerry Chamberlin\ \Laura... */
	font            : 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 555.75pt;
	width           : 199.50pt;
	height          : 107.25pt;
	}
span#e27            { /* images/jccd2021002016.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,218.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021002016.gif) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 714.00pt;
	width           : 218.25pt;
	height          :   0.75pt;
	}
span#e26            { /* images/jccd2021002015.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,218.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021002015.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 547.50pt;
	width           : 218.25pt;
	height          :   0.75pt;
	}
span#e25            { /* images/jccd2021002014.gi... */
	background      : transparent url(images/jccd2021002014.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :1353.00pt;
	width           : 864.75pt;
	height          :  24.00pt;
	}
img#e24             { /* images/jccd2021002013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e23             { /* images/jccd2021002012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
h5#e22              { /* Associate Directors\ */
	background      : transparent url(images/jccd2021002011.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 524.25pt;
	width           : 216.00pt;
	height          :  20.25pt;
	}
h5#e21              { /* Staff\ */
	background      : transparent url(images/jccd2021002010.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 688.50pt;
	width           : 216.00pt;
	height          :  20.25pt;
	}
img#e20             { /* images/jccd2021002009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e19             { /* At JCCD's 75th Anniversa... */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  41.25pt;
	top             :1035.00pt;
	width           : 216.75pt;
	height          :  56.25pt;
	}
img#e18             { /* images/jccd2021002008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e17            { /* images/jccd2021002007.gi... */
	background      : transparent url(images/jccd2021002007.gif) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             :1241.25pt;
	width           : 585.75pt;
	height          :  72.75pt;
	}
div#e16             { /* Click here to see a comp... */
	font            : bold 14pt 'Comic Sans MS', cursive;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 495.75pt;
	top             :1256.25pt;
	width           : 363.00pt;
	height          :  45.75pt;
	}
a#a16               { /* Click here to see a comp... */
	font            : bold 14pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
h5#e15              { /* Click here, for our Dist... */
	font            : bold 14pt 'Comic Sans MS', cursive;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 320.25pt;
	top             :1258.50pt;
	width           : 141.00pt;
	height          :  44.25pt;
	}
a#a15               { /* Click here, for our Dist... */
	font            : bold 14pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
div#e14             { /* HISTORY: */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 301.50pt;
	top             : 375.00pt;
	width           : 255.75pt;
	height          :  20.25pt;
	}
h5#e13              { /* 2019 Annual Report */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  45.75pt;
	top             :1297.50pt;
	width           : 216.00pt;
	height          :  20.25pt;
	}
a#a13               { /* 2019 Annual Report */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e12              { /* 2020 Annual Report */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  45.75pt;
	top             :1262.25pt;
	width           : 216.00pt;
	height          :  20.25pt;
	}
a#a12               { /* 2020 Annual Report */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e11              { /* 2021 Annual Report */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  43.50pt;
	top             :1227.00pt;
	width           : 219.75pt;
	height          :  20.25pt;
	}
a#a11               { /* 2021 Annual Report */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e10             { /* images/jccd2021002006.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e9             { /* images/jccd2021002005.jp... */
	background      : transparent url(images/jccd2021002005.jpg) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             : 878.25pt;
	width           : 129.00pt;
	height          : 151.50pt;
	}
span#e8             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  42.00pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e7             { /* images/jccd2021002004.gi... */
	background      : transparent url(images/jccd2021002004.gif) no-repeat top left;
	position        : absolute;
	left            : 285.75pt;
	top             :  23.25pt;
	width           : 599.25pt;
	height          : 212.25pt;
	}
img#e6              { /* images/jccd2021002003.gi... */
	position        : absolute;
	left            :  22.50pt;
	top             :  24.75pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e5              { /* images/jccd2021002002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e4             { /* images/jccd2021002001.gi... */
	background      : transparent url(images/jccd2021002001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e3             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e2             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
h5#e1               { /* 2022 Annual Report */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  44.25pt;
	top             :1194.00pt;
	width           : 219.75pt;
	height          :  20.25pt;
	}
a#a1                { /* 2022 Annual Report */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1387.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
